from django.urls import path
from . import views

app_name = "courses"

urlpatterns = [
    path("", views.catalog_view, name="catalog"),
    path("<slug:slug>/", views.course_detail_view, name="course_detail"),
]
